<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links</title>
</head>
<body>
	<h2>Welcome to the Links page</h2>
	<a href="index.html">Go back to index.html</a>
	<br>
	<a href="https://www.gitlab.com">
		<img src="./images/html5.png" height="200" width="200" alt="html logo">
	</a>
</body>
</html>